<?xml version="1.0" encoding="UTF-8"?>
<application>
  <id type="desktop">gimp.desktop</id>
  
  <licence>CC0</licence>
  <description>
    <p>GIMP is an acronym for GNU Image Manipulation Program. It is a freely distributed program for such tasks as photo retouching, image composition and image authoring.</p>
    <p xml:lang="ca">El GIMP és un acrònim de GNU Image Manipulation Program (Programa de manipulació d'imatges GNU), i és un programa que es distribueix de manera lliure per algunes tasques com el retoc de fotografies, la composició i la creació d'imatges.</p>
    <p xml:lang="de">GIMP ist ein Akronym für »GNU Image Manipulation Program«. Es ist ein frei veröffentlichtes Programm zum Retuschieren von Fotos, zur Bildkomposition und Bilderstellung.</p>
    <p xml:lang="el">Το GIMP είναι ένα ακρωνύμιο για το πρόγραμμα επεξεργασίας εικόνας GNU. Διανέμεται ελεύθερα για τέτοιες εργασίες όπως επεξεργασία φωτογραφίας, σύνθεση εικόνας και δημιουργία εικόνας.</p>
    <p xml:lang="es">GIMP es el acrónimo de Programa de Manipulación de Imágenes de GNU. Se distribuye libre y gratuitamente para tareas de retocado de fotos, composición de imágenes y autoría de imágenes.</p>
    <p xml:lang="eu">GNUren Irudiak Manipulatzeko Programaren akronimoa da GIMP. Argazkiak berrukitzeko, irudiak konposatzeko eta sortzeko libreki banatzen den programa bat da</p>
    <p xml:lang="gd">Tha GIMP 'na ghiorrachadh air GNU Image Manipulation Program. 'S e prògram saor an-asgaidh a tha ann airson rudan mar deasachadh, cruthachadh is ùghdarrasadh dhealbhan.</p>
    <p xml:lang="hu">A GIMP a GNU Image Manipulation Program rövidítése. Ez egy szabadon terjesztett program fényképretusálás, képösszeállítás és képszerkesztési feladatokhoz.</p>
    <p xml:lang="it">GIMP è un acronimo di GNU Image Manipulation Program. È un programma distribuito liberamente per svolgere compiti come il fotoritocco, la composizione e la creazione di immagini.</p>
    <p xml:lang="ja">GIMP の名前は GNU Image Manipulation Program (GNU 画像編集プログラム) から来ています。 写真のレタッチや画像加工や CG 制作などの画像操作に適したフリーソフトウェアです。</p>
    <p xml:lang="ko">GIMP는 GNU Image Manipulation Program의 약자입니다. 사진 보정, 그림 합성, 그림 제작과 같은 작업에 사용하는 무료 배포 프로그램입니다.</p>
    <p xml:lang="lt">GIMP yra GNU Paveikslėlių Redagavimo Programos santrumpa. Tai yra laisvai platinama programa tokiems veiksmams kaip nuotraukų retušavimas, paveikslėlių kompozicija bei kūrimas.</p>
    <p xml:lang="lv">GIMP ir saīsinājums no GNU Image Manipulation Program (GNU attēlu manipulēšanas programma). Tā ir brīvi izplatāma programma fotogrāfiju retušēšanai, attēlu veidošanai un līdzīgiem uzdevumiem.</p>
    <p xml:lang="nl">GIMP is en acroniem voor GNU Image Manipulation Program. Het is een programma dat vrij wordt verspreid, en dat gebruikt wordt voor het bijwerken van foto's en het samenstellen en bewerken van afbeeldingen.</p>
    <p xml:lang="pl">GIMP to program do manipulowania obrazami projektu GNU. Jest on wolnym oprogramowaniem służącym do retuszowania zdjęć i tworzenia obrazów.</p>
    <p xml:lang="pt_BR">GIMP é o acrônimo para GIMP Image Manipulation Program (Programa de manipulação de imagem do GNU). É um programa distribuído livremente para tais tarefas, como retoque de foto, composição de imagem e criação de imagem.</p>
    <p xml:lang="sl">GIMP je okrajšava polnega angleškega imena, GNU Image Manipulation Program. Je prosto dostopen program, namenjen retuši fotografij, tvorbi in avtorstvu slik.</p>
    <p xml:lang="sr">ГИМП је скраћени назив за Гнуов програм за обраду слика. Слободно је расподељив за задатке као што је сређивање фотографија, слагање слика и издавање слика.</p>
    <p xml:lang="sr@latin">GIMP je skraćeni naziv za Gnuov program za obradu slika. Slobodno je raspodeljiv za zadatke kao što je sređivanje fotografija, slaganje slika i izdavanje slika.</p>
    <p xml:lang="sv">GIMP är en akronym för GNU Image Manipulation Program. Det är ett fritt distribuerat program för sådana uppgifter som fotoretuschering, bildkomposition och bildskapande.</p>
    <p>It has many capabilities. It can be used as a simple paint program, an expert quality photo retouching program, an online batch processing system, a mass production image renderer, an image format converter, etc.</p>
    <p xml:lang="ca">Té un gran potencial: pot utilitzar-se com a programa només per dibuixar, com una aplicació professional de retoc fotogràfic, com un sistema en línia de processament per lots, per renderitzar imatges en massa d'imatges, per convertir imatges entre formats, etc.</p>
    <p xml:lang="de">Es hat viele Einsatzmöglichkeiten. Es kann als einfaches Malprogramm, als Retuschierprogramm für Experten, als Stapelverarbeitungssystem, als Bildersteller für Massenproduktion, als Bildformatumwandler u.v.m eingesetzt werden.</p>
    <p xml:lang="el">Έχει πολλές δυνατότητες. Μπορεί να χρησιμοποιηθεί ως ένα απλό πρόγραμμα χρωματισμού, ένα υψηλής ποιότητας πρόγραμμα επεξεργασίας φωτογραφίας, ένα δικτυακό ομαδικό σύστημα επεξεργασίας, μία απόδοση εικόνας μαζικής παραγωγής, ένας μετατροπέας τύπου εικόνας, κλπ.</p>
    <p xml:lang="es">Tiene muchas características. Se puede usar como un simple programa de dibujo, un programa de retoque fotográfico profesional, un sistema de procesado por lotes, un generador de imágenes renderizadas en masa, un conversor de formato de imágenes, etc.</p>
    <p xml:lang="eu">Gaitasun anitzekoa da. Margotzeko programa xume bat bezala, argazkiak berrukitzeko adituen kalitateko programa bezala, lineako talde-lanak prozesatzeko sistema gisa, irudiak errendatzeko ekoizpen handiko sistema gisa, irudiak formatuz bihurtzeko bezala eta abar erabil daiteke.</p>
    <p xml:lang="gd">Tha e gu math comasach. 'S urrainn dhut a chleachdadh mar phrògram airson peantadh simplidh, sàr-phrògram airson mion-deasachadh dhealbhan, siostam pròiseasadh batch air loidhne, reandaraiche airson tomadan mòra a dhealbhan, iompachair dhealbhan is iomadh rud eile.</p>
    <p xml:lang="hu">Számos képességgel rendelkezik. Használható egyszerű rajzprogramként, profi minőségű fényképretusáló programként, online kötegelt feldolgozó rendszerként, tömeggyártó kép renderelőként vagy akár képformátum átalakítóként, stb.</p>
    <p xml:lang="it">Ha molte capacità. Può essere usato come semplice programma di disegno, come programma di fotoritocco avanzato, sistema di elaborazione automatica on-line, renderizzatore in serie di immagini, convertitore di formato immagine, ecc.</p>
    <p xml:lang="ja">その使い道は多岐に亘ります。 ちょっとしたペイントプログラムとして、 専門的な写真レタッチプログラムとして、 オンラインでバッチ処理するプログラムとして、 あるいは大規模制作で画像表現させたり、 画像を別の形式に変換したり...。</p>
    <p xml:lang="ko">GIMP는 상당한 기능을 보유하고 있습니다. 간단한 색칠 프로그램, 전문가 수준 사진 보정 프로그램, 온라인 일괄 처리 시스템, 대규모 이미지 렌더러, 이미지 형식 변환 프로그램 등의 목적으로 사용할 수 있습니다.</p>
    <p xml:lang="lt">Ji turi daug galimybių. Ją galima naudoti kaip paprastą piešimo programą, ekspertų kokybės retušavimo programą, internetinio apdorojimo sistemą, masinės produkcijos paveikslėlių piešėją, paveikslėlių formato konvertavimo įrankį ir kt.</p>
    <p xml:lang="lv">Tajā ir daudz iespēju. To var izmantot kā vienkāršu zīmēšanas lietotni, profesionālas kvalitātes fotogrāfiju retušēšanas lietotni, tiešsaistes pakešu apstrādes sistēmu, masu produkcijas attēlu renderētāju, attēlu formātu konvertētāju utt.</p>
    <p xml:lang="nl">Het biedt vele mogelijkheden. Zo kan het worden gebruikt als eenvoudig tekenprogramma, professioneel fotobewerkingsprogramma, online systeem voor batch-verwerking, programma voor de massaproductie van afbeeldingen, programma voor het omzetten van afbeeldingsformaten, enz.</p>
    <p xml:lang="pl">Daje on wiele możliwości. Może być używany jako prosty program do rysowania, narzędzie do retuszowania zdjęć dla ekspertów, system do masowego przetwarzania plików obrazów przez sieć, program renderujący obrazy, konwerter formatów obrazów itp.</p>
    <p xml:lang="pt_BR">Ele possui muitas capacidades. Ele pode ser usado como um simples programa de pintura, um programa avançado de retoque da qualidade da foto, um sistema em tempo real de processamento em lote, um renderizador de imagem de produção em massa, um conversor de formato de imagem, etc.</p>
    <p xml:lang="sl">Ima veliko zmogljivih funkcij. Uporabite ga lahko kot enostavni program za risanje, kot strokovno kakovosten program za retušo fotografij, spletni sistem za paketno obdelavo, masovni upodobljevalnik slik, pretvornik med slikovnimi zapisi itn.</p>
    <p xml:lang="sr">Поседује многе могућности. Може бити коришћен као једноставан програм за сликање, као напредан програм за дотеривање фотографија, као систем за групно обрађивање на мрежи, као исцртавач слика масовне производње, као претварач записа слика, итд.</p>
    <p xml:lang="sr@latin">Poseduje mnoge mogućnosti. Može biti korišćen kao jednostavan program za slikanje, kao napredan program za doterivanje fotografija, kao sistem za grupno obrađivanje na mreži, kao iscrtavač slika masovne proizvodnje, kao pretvarač zapisa slika, itd.</p>
    <p xml:lang="sv">Det har många funktioner. Det kan användas som ett enkelt ritprogram, ett fotoretuscheringsprogram på expertnivå, ett online massbearbetningssystem, en massproduktionsbildåtergivare, en bildformatsomvandlare, etc.</p>
    <p>GIMP is expandable and extensible. It is designed to be augmented with plug-ins and extensions to do just about anything. The advanced scripting interface allows everything from the simplest task to the most complex image manipulation procedures to be easily scripted. GIMP is available for Linux, Microsoft Windows and OS X.</p>
    <p xml:lang="de">GIMP ist erweiterbar. Es ist darauf ausgelegt mit Plugins und Erweiterungen bereichert zu werden, um nahezu alles erledigen zu können. Die fortgeschrittene Skript-Schnittstelle ermöglicht alles von der einfachsten Aufgabe bis hin zu den komplexesten Bildbearbeitungsvorgängen zu skripten. GIMP ist für Linux, Microsoft Windows und OS X verfügbar.</p>
    <p xml:lang="nl">GIMP is uitbreidbaar. Het is ontworpen om te worden aangevuld met plug-ins en extensies, zodat het bijna alle taken aankan. Met de geavanceerd scripting interface kunt u voor alles, van de eenvoudigste taak tot de meest ingewikkelde beeldbewerkingsprocedure, gemakkelijk een script maken. GIMP is beschikbaar voor Linux, Microsoft Windows and OS X.</p>
    <p xml:lang="pl">Program GIMP jest wysoce rozszerzalny. Za pomocą wtyczek i rozszerzeń można osiągnąć niemalże wszystko. Zaawansowany interfejs skryptów umożliwia łatwe automatyzowanie wszystkich działań, od najprostszych zadań do złożonych procedur manipulacji obrazami. Program GIMP jest dostępny dla systemów Linux, Microsoft Windows oraz OS X.</p>
  </description>
  <url type="homepage">http://www.gimp.org/</url>
  <screenshots>
    <screenshot type="default">http://www.gimp.org/screenshots/linux_mixer.jpg</screenshot>
  </screenshots>
  <updatecontact>gimp-developer-list_at_gnome.org</updatecontact>
</application>